// JavaScript Document
$(document).ready(function(){
	var num=document.getElementById("num").value;
	if(num>0)
	$("#li1").show();
	if(num>1)
	$("#li2").show();
	if(num>2)
	$("#li3").show();
		   
	var keyword=document.getElementById("keyword").value;
	$.post("kwpaiming.php",{keyword:keyword},function(data){
		 var result=data.split(",");
		 $("#ranking1").val(result[0]);
		 $("#ranking1get").hide();
		 $("#ranking2").val(result[1]);
		 $("#ranking2get").hide();
		 $("#ranking3").val(result[2]);
		 $("#ranking3get").hide();
		 $("#ranking4").val(result[3]);
		 $("#ranking4get").hide();										  
		 });
	$.post("zhishu.php",{keyword:keyword},function(data){
				$("#zhishu").val(data);
				$("#zhishuget").hide();
												   });
						   });